加载中
Fedora 安装gcc, 提示cloog-ppl的依赖包libppl.so.9和libppl...

Fedora 安装gcc, 提示cloog-ppl的依赖包libppl.so.9和libppl.c.so找不到 安装以下包后,即可解决找不到libppl.so.9和libppl.c.so的问题,然后再执行RPM -ivh cloog-ppl*安装,最后进行RPM -...

2011/12/30 15:59
1.9K

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部